.sv {width:100%; background:url(../img/bg_sub.jpg) no-repeat center bottom; }
.sv_vtxt {width:100%; max-width:1400px; margin:0 auto; padding:0 0 32px 0 ; text-align: right; }
.sv_vtxt img {max-width:88%; }

.content {width:94%; padding:65px 0 ;max-width:1400px; margin:0 auto; }
.content .cwrap {width:100%; padding:0 0 70px;    }
.content .cwrap:after {content:''; display: block; clear:both; }
.content .cwrap h2 {width:28%; float: left;font-size:46px ; color:#ff4242; font-weight: 100;text-transform:uppercase; line-height: 1.2; }
.content .cwrap h2 span {font-size:46px ; font-weight:700;}

.content .cwrap .cbox {width:71%; float:right; }
.content .cwrap .titbar { border-top:4px solid #ff4242; margin:25px 0 0 0; }
.content .cwrap .cbox h3 {width:100%; font-size:18px; padding:30px 0 15px 0; font-weight:600; }
.content .cwrap .titbar h3 {padding:40px 0 15px 0;}
.content .cwrap .cbox .inbox {width:100%; }

.content .cwrap .cbox .ctxt {width:100%; }
.content .cwrap .cbox .clist {width:100%; }
.content .cwrap .cbox .clist li { background:url(../img/cbar.png) no-repeat 0 10px; line-height:1.4; margin:4px 0; float:left; color:#4052af; padding:0 20px 0 10px;}



@media screen and (max-width:1400px) {
.sv {width:100%; background:url(../img/bg_sub_1200.jpg) no-repeat center bottom; background-size: 100%;  }
.content .cwrap h2 ,
.content .cwrap h2 span {font-size:40px ;}	
}


@media screen and (max-width:1000px) {
.content { padding:60px 0 ;}
.content .cwrap {  padding:0 0 60px; }
.content .cwrap h2 ,
.content .cwrap h2 span {font-size:36px ; 	}
}

@media screen and (max-width:900px) {
.content {padding:50px 0 ;}
.content .cwrap {  padding:0 0 50px; }
.content .cwrap h2 ,
.content .cwrap h2 span {font-size:34px ; 	}
.content .cwrap h2,
.content .cwrap .cbox {width:100%; float:none;}
.content .cwrap h2:after ,
.content .cwrap .cbox:after {content:''; display: block; clear:both; }
.content .cwrap .titbar {  margin:20px 0 0 0; }
}

@media screen and (max-width:700px) {
.content {width:90%; padding:40px 0 ;}
.content .cwrap {  padding:0 0 40px; }
.content .cwrap h2 ,
.content .cwrap h2 span {font-size:32px ; 	}
.content .cwrap .titbar {  margin:15px 0 0 0; }
.content .cwrap .cbox h3 {  padding:30px 0 10px 0;  }
.content .cwrap .titbar h3 {padding:35px 0 10px 0;}
}

@media screen and (max-width:640px) {
#sub_nav	{margin-top:-55px !important;}
}
/* ¼­ºê¸Þ´º */
#sub_nav							 {width:100%; background:#000;  z-index:999; margin-top:-75px;}
#sub_nav .sub_nav .wrap		 {position:relative; width:100%; max-width:1400px; margin:0 auto; height:55px; z-index:200; background:url('../img/comm/s_menu_bg.png') repeat-x;}
#sub_nav .sub_nav .wrap > ul	 {height:100%;}
#sub_nav .sub_nav .wrap > ul > li {float:left; position:relative; height:100%; margin-right:0px; padding-right:20px; border-right:1px solid #333;}
#sub_nav .sub_nav .wrap > ul > li .active{background-color:#000;}
#sub_nav .sub_nav .wrap > ul > li:first-child {padding-left:20px;}
#sub_nav .sub_nav .wrap > ul > li > a		{display:block;}
#sub_nav .sub_nav .wrap > ul > li > a img  {display:inline-block; padding-top:20px;}
#sub_nav .sub_nav .wrap > ul > li button {display:block; height:100%;min-width:230px; padding-right:140px; background:url('../img/comm/sub_nav_off.png') no-repeat right center; border:0px solid #ccc; color:#fff; font-size:14px;}
#sub_nav .sub_nav .wrap > ul > li.active button, #sub_nav .sub_nav .wrap ul li.on button {background-image:url('../img/comm/sub_nav_on.png'); font-weight:bold;}
#sub_nav .sub_nav .wrap ul li .sub_nav_list {display:none; position:absolute; top:100%; left:-21px; width:100%; padding-left:19px;padding-right:1px; background:#000;}
#sub_nav .sub_nav .wrap ul li .sub_nav_list {background:#000; opacity:0.7; margin-left:20px;}
#sub_nav .sub_nav .wrap ul li .sub_nav_list li {margin-left:-13px; padding-left:0px; padding-right:25px; }
#sub_nav .sub_nav .wrap ul li .sub_nav_list li a {display:block; padding:10px 20px; /*background:url('../images/common/sub_list_off.png') no-repeat right 17px; */color:#fff; font-size:14px;}
#sub_nav .sub_nav .wrap ul li .sub_nav_list li.on a, #sub_nav .sub_nav .wrap ul li .sub_nav_list li.active a {/*background-image:url('../images/common/sub_list_on.png'); */text-decoration:underline;}

#sub_nav .sub_nav .wrap ul li .sub_nav_list_sub {display:none; position:absolute; top:100%; left:-21px; width:100%; padding-left:19px;padding-right:1px; background:#000; opacity:0.7; }
#sub_nav .sub_nav .wrap ul li .sub_nav_list_sub {border-right:1px solid #333; border-bottom:1px solid #333; border-left:1px solid #333; margin-left:20px;}
#sub_nav .sub_nav .wrap ul li .sub_nav_list_sub li {margin-left:-13px; padding-left:0px; padding-right:25px; }
#sub_nav .sub_nav .wrap ul li .sub_nav_list_sub li a {display:block; padding:10px 20px;/* background:url('../images/common/sub_list_off.png') no-repeat right 17px; */color:#fff; font-size:14px;}
#sub_nav .sub_nav .wrap ul li .sub_nav_list_sub li.on a, #sub_nav .sub_nav .wrap ul li .sub_nav_list li.active a {/*background-image:url('../images/common/sub_list_on.png');*/ text-decoration:underline;}
.s_con_w{width:100%; max-width:1400px;margin:0 auto; }
.s_con_w .h2{ font-weight:600; line-height:140px;}
.s_con_w h3{ font-weight:600; font-size:20px;}

.outer {margin:0 auto;width:100%;max-width:1400px;text-align:center;height:auto;position:relative;overflow:hidden; }

.progress {  display: inline-flex;  height: 100%;  width:100%;  padding: 5vh 10%; }
.progress > div {  color: #555;  width:50%;  }
.progress > div span{font-size:24px;font-weight:600;line-height:30px;vertical-align:top;}
.progress > div.left {  padding-right: 20px;  text-align: right;}
.progress > div.left div:last-of-type:after {  display: none;}
.progress > div.left div:after {  content: "";  background: rgba(51, 51, 51, 0.1);  border-radius: 2px;  position: absolute;  right: -20px;  top: 10px;  height: 101%;
  width: 1px;  -webkit-transform: translateX(50%);          transform: translateX(50%);}
.progress > div.right {  padding-left: 20px;  text-align:left;}
.progress > div.right div.prev:after {  transition: none;}
.progress > div.left div.current {  color: #666;  font-weight: bold;}
.progress > div.left div.current:before {  background: #333;  padding: 10px;  transition: all 0.2s 0.15s cubic-bezier(0.175, 0.885, 0.32, 2);}
.progress > div.left div.current:after {  height: 0%;  transition: height .2s ease-out;}
.progress > div.left div.current ~ div {  color: #666;}
.progress > div.left div.current ~ div:before {  background: #333;  padding: 2.5px;}
.progress > div.left div.current ~ div:after {  height: 0%;  transition: none;}
.progress > div.left div:before {  content: "";  background: #666;  padding: 5px;  border-radius: 50%;  position: absolute;  right: -30px;  top: 10px;  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);  transition: padding 0.2s ease;}

.progress > div div {  position: relative;  line-height: 20px;  cursor: default;  min-height: 80px;}
.progress > div div:last-of-type {  flex: 0;}
.progress > .done {  content: "";  background: #333;  padding: 5px;  border-radius: 50%;  position: absolute;  left: -20px;  top: 10px;  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);  transition: padding 0.2s ease;}
.r-10{margin-right:-10px; }
.r10{margin-right:10px; }

.s_bg1{background:url('../img/sub/s_bg1.png') no-repeat left top !important;}
.s_bg0{background:url('../img/sub/s_bg0.png') no-repeat right top !important; }
.s_bg2{background:url('../img/sub/s_bg0.png') no-repeat 700px bottom !important; }
.s_bg3{background:url('../img/sub/s_bg0.png') no-repeat right bottom !important; }
.f_black{color:#000;}
.f_14{font-size:14px !important;}
.f_18{font-size:18px !important;}

@media screen and (max-width:1024px) {

#sub_nav  {width:100%; background:#000;  z-index:999; margin-top:0px;}
.s_con img{width:80%;}
.s_bg0{background:url('../img/sub/s_bg0.png') no-repeat right top !important; }
}

@media screen and (max-width:768px) {

#sub_nav  {width:100%; background:#000;  z-index:999; margin-top:-55px;}
.s_bg1{background:url('../img/sub/s_bg0.png') no-repeat left top !important;}


}

@media screen and (max-width:640px) {

.s_con img{width:96%;}
.s_bg0{background:url('../img/sub/s_bg0.png') no-repeat right 100px !important; background-size:35% !important;}

}



@media screen and (max-width:600px) {

#sub_nav .sub_nav .wrap > ul > li button {display:block; height:100%; min-width:50%; padding-right:50px; background:url('../img/comm/sub_nav_off.png') no-repeat right center; border:0px solid #ccc; color:#fff; font-size:14px;}
#sub_nav .sub_nav .wrap ul li .sub_nav_list li {margin-left:-25px; padding-left:0px; padding-right:0px; }
#sub_nav .sub_nav .wrap ul li .sub_nav_list_sub li {margin-left:-25px; padding-left:0px; padding-right:0px; }
.s_bg1{background:url('../img/sub/s_bg0.png') no-repeat -50px top !important; background-size:80% !important;}

}



@media screen and (max-width:499px) {

#sub_nav .sub_nav .wrap > ul > li button {display:block; height:100%;min-width:47%; padding-right:30px; background:url('../img/comm/sub_nav_off.png') no-repeat right center; border:0px solid #ccc; color:#fff; font-size:14px;}
#sub_nav .sub_nav .wrap ul li .sub_nav_list li {margin-left:-25px; padding-left:0px; padding-right:0px; }
#sub_nav .sub_nav .wrap ul li .sub_nav_list_sub li {margin-left:-25px; padding-left:0px; padding-right:0px; }

}










